Bug 1023312 - [RFE][RHEL7] - Please update google-noto-fonts in RHEL7 with google-noto-fonts-20130807-1.fc19 for better support
[RFE][RHEL7] - Please update google-noto-fonts in RHEL7 with google-noto-font...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: google-noto-fonts (Show other bugs)
7.0
All Linux
high Severity low
: rc
: ---
Assigned To: Pravin Satpute
QE Internationalization Bugs
: FutureFeature, i18n, Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 03:52 EDT by Satyabrata Maitra
Modified: 2014-06-18 03:32 EDT (History)
3 users (show)

See Also:
Fixed In Version: google-noto-fonts-20130807-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:37:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2013-10-25 03:52:03 EDT
Description of problem:
Requesting devel to update existing RHEL7 support with google-noto-fonts (https://brewweb.devel.redhat.com/buildinfo?buildID=278967) according to the Fedora 19(http://koji.fedoraproject.org/koji/buildinfo?buildID=456970)

Version-Release number of selected component (if applicable):
Not applicable

How reproducible:
Not applicable

Steps to Reproduce:
1. Not applicable
2.
3.

Actual results:
Current RHEL7 having much lesser list of google-noto-fonts packages.

Expected results:
It should be according to the Fedora 19 which have much higher number of google-noto-fonts support.

Additional info:
both the URL provided in the Description section.
Comment 2 Pravin Satpute 2013-10-28 05:20:08 EDT
Resolved in google-noto-fonts-20130807-1.el7
Comment 6 Ludek Smid 2014-06-13 06:37:47 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.